package jp.sourceforge.cfneo.at4ie.impl.csv;

import jp.sourceforge.cfneo.at4ie.api.InvokerFactory;
import jp.sourceforge.cfneo.at4ie.api.impl.ie.DefaultContext;

/**
 * CSV向けの各種設定定義クラス。
 * @author imaitakafumi
 *
 */
public class CsvContext extends DefaultContext {

	@Override
	public InvokerFactory getInvokerFactory() {
		return super.getInvokerFactory();
	}

	/**
	 * 区切り文字を定義する。
	 * @return
	 */
	public String getDelimiter() {
		return ",";
	}

}
